ul,li,ol,dl,dt,dd,em,var{list-style-type: none;}

*{ margin:0; padding:0;}
body{ font-family:Arial,"ËÎÌå"; font-size:12px; text-align:center; color:#333}
a{ color:#333; text-decoration:none}
a:hover{ color:#333; text-decoration: underline}
img{ border:0px}
#index_warp{ width:980px;clear: both;margin-left:auto; margin-right:auto;text-align:center;background:url(../images/bg.jpg) repeat-y;}
.tpic{ width:970px; height:100px}
.topb{background:url(../images/menu3.jpg) no-repeat; height:71px; width:970px; margin:auto; text-align:center}
.toptime{z-index:10; float:left; margin-top:50px; display:inline; color:#333; font-weight:bolder; width:200px}
.topttext{float:left; width:50px}
#warpper{  *margin-top:-65px; width:930px; *width:910px;position:absolute; *position:inherit; }	

	dl{height:40px; line-height:30px; padding:0px ;z-index:1; margin-left:22px; *margin-left:0px; position:relative}
	dt,.normal{ float:left; text-decoration:none; width:129px; cursor:pointer; height:39px;color:#fff; font-size:14px; font-weight:bolder; display:inline; }
	dt.over{  z-index:1; color:#fff; height:39px; width:129px; text-decoration:none; background:url(../images/menubg.gif) no-repeat; top:-4px ; display:inline;float:left;}
	
 #warpper ul{ position:relative; text-align:center; width:700px; font-size:14px; font-weight:bolder}
  #warpper li{ float:left; list-style-type:none; color:#333;  padding-right:4px;}
	dl dd{ position:absolute; left:240px; text-align:center;top:38px;  padding:2px 0; height:30px; } 
	.menu{padding-top:5px; text-align:center;  color:#FFFFFF;font-size:14px; font-weight:bolder; width:127px; height:37px}
	.menu a{text-align:center;color:#FFFFFF; text-decoration:none;}
	.menu a:hover{ text-align:center;color:#fff;text-decoration:none; }
	
	
	.block{ display:block;}
	.none{ display:none;}
.menu2{font-size:10px; float:left; padding-left:20px; font-family:Arial;}
 .menubot1{ color:#09304d;text-decoration:none;}
 .menubot1:hover{ color:#09304d;text-decoration: underline}
 
   #navmenu {height:40px;line-height:40px;width:970px;background:url(../images/menu11.gif) no-repeat;margin:auto; text-align:center;}
.menu1 {width:970px; }
.menu1 li,.menu1 a{height:40px;float:left; width:133px; font-size:14px; font-weight:bold}
.menu1 li {position:relative; z-index:100;background:url(../images/menu_le.gif) no-repeat left center; margin-left:5px; display:inline}
.menu1 a{display: block; color:#FFFFFF;text-align: center; }
.menu1 li:hover,.menu1 a:hover,a.this { color:#FFFFFF;}
.menu1 li a:hover,.this {text-decoration: none;background:url(../images/menubg.gif) repeat-x center top;}
.menu1 li ul li a:hover{background-image:none;}
.menu1 li ul {width:130px;position: absolute;z-index:9999;top:40px;left:0px;filter:alpha(opacity=70);opacity: 0.70;display:none;}
.menu1 li ul li,.menu1 li ul li a{height:26px;line-height:26px;background:url(../images/tabright4.gif) no-repeat; color:#000000;left:0px;width:130px;}
.menu1 li ul li a{width:130px;display:block;font-weight: normal; text-align:center;}
.menu1 li ul li a:hover{ color:#F00;width:130px;}

 .bar{width:970px; margin-top:5px; margin-left:auto; margin-right:auto} 
 #NewsPic {	 width: 964px; position: relative;  height:236px; left:0px }
#NewsPicTxt {	 FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN:auto; WIDTH: 964px; COLOR: black;POSITION: relative; HEIGHT: 0px; TEXT-ALIGN: center; }
#NewsPic .Picture {	 LEFT: 0px; WIDTH: 100%; BORDER: #ffffff 1px solid; POSITION: absolute; TOP: 0px; HEIGHT: 100%}
#NewsPic .Nav {	RIGHT: 0px; WIDTH: 100%; BOTTOM: 0px; POSITION: absolute; HEIGHT: 12px}
#NewsPic .Nav SPAN {	DISPLAY: block; BACKGROUND: #000000; FLOAT: right; FONT: 10px Courier; BORDER-LEFT: #ffffff 1px solid; WIDTH: 24px; CURSOR: hand; COLOR: #ffffff; HEIGHT: 100%; TEXT-ALIGN: center}
#NewsPic .Nav SPAN.Cur {	BACKGROUND: #019fe8; COLOR: white}
#NewsPic .Nav SPAN.Normal {	BACKGROUND: #000000; FILTER: Alpha(opacity=50); COLOR: white; opacity: .5}
#NewsPic .Nav SPAN A {	DISPLAY: block; WIDTH: 100%; COLOR: white; POSITION: relative; HEIGHT: 100%}
#NewsPic .Nav SPAN A:hover {	CURSOR: hand;}
  
  .content{width:970px; margin-top:5px; margin-bottom:5px; margin-left:auto; margin-right:auto; overflow:hidden}
 
 .left{float:left; width:690px; margin-left:2px}
 .left1{background:url(../images/l1bg.jpg) no-repeat; width:689px; height:214px}
 .lf11{ width:137px; float:left}
 .lf11t{ margin-top:30px; margin-left:40px; font-size:14px; font-weight:bolder;}
 .lf11b{ margin-top:10px; line-height:25px; color:#0767a4; font-size:14px}
 .lf11b a{ color:#0767a4; text-decoration:none}
 .lf11b a:hover{   color:#0767a4; text-decoration:underline}
 .left2{ margin-top:5px}
 .lf2t{background:url(../images/albg.jpg) no-repeat; width:689px; height:34px}
.lf2text{float:right; margin-right:10px; line-height:30px; font-size:14px; font-weight:bolder}
.thum_list{ float:left;width:124px;padding:2px 0px 0px 0px; position:relative; }
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 120px;
    height: 320px;
    padding: 25px 0px;
}
.jcarousel-container {
    position: relative;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 120px;
    height:320px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 120px;
    height: 75px;
    text-align:center;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin:0 0 6px ;  _margin:0 0 1px ; 
}
.jcarousel-skin-tango .jcarousel-next-vertical {
    
    top: 343px; 
    left:2px;
	*left:0px;
    width: 120px;
    height: 30px;
    cursor: pointer;
    background: transparent url(../images/updown1.gif)  no-repeat 0 -29px;
    position:absolute;  
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -28px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -28px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
   left:2px;
	*left:0px;
    width: 120px;
    height: 25px;
    cursor: pointer;
    background: transparent url(../images/updown1.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 0px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 0px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0px 0px;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
	
}
.jcarousel-next {
    z-index: 3;
    display: none;
}
.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}
.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
.jcarousel-item { float: left;list-style: none; width: 170px;height: 68px;}
.jcarousel-item img{ width:110px; height:72px; border:2px solid #ffffff;margin-left:4px;* margin-left:2px}

.ifocus { float:left; width:689px; height:376px;  background:#e0dedf; }
.pic_ct{ float:left;width:565px; height:368px; overflow:hidden; margin-top:2px}
.pic_ct ul{ list-style:none}
.pic_ct ul li{ width:565px; float:left; margin-left:3px; display:inline; margin-top:2px}
.pic_ct img{ width:565px; height:368px}	

.right{ float:right; margin-right:3px; display:inline; width:267px;}
.rgtbg{background:url(../images/rbg.jpg) repeat-y; height:600px}
.right1{ padding-top:5px; }
.rgt1{background:url(../images/wybg.jpg) no-repeat; width:239px; height:36px;margin:auto}
.rgt1 span{color:#fff; font-size:14px; font-weight:bolder; float:left; padding-left:20px; display:inline; line-height:25px}
.rgt1 a{ line-height:25px; float:right; margin-right:5px; color:#FFFFcc}
.rgt1text{color:#676767; margin-top:10px; width:239px; text-align:left; line-height:25px;margin-left:auto; margin-right:auto;}
.rgt1text span{width:59px; display:block;float:left;}
.rgt1text input{margin:2px 0;vertical-align:middle; }
.cinput{width:13px; height:13px}
.tgt1_btn{background:url(../images/cx.jpg); width:50px; height:20px; border:0px; color:#fff; cursor:pointer}
.right2{ margin-top:13px;}
.rgt2text{text-align:left; width:210px; line-height:22px; margin-top:5px;margin-left:auto; margin-right:auto;}
.rgt2text a{ zoom:1}
.rgt2text a:hover{ color:#ce0000; text-decoration:none; }
.right3{ margin-top:13px; }
.bottom{ margin-top:20px; width:970px; margin-left:auto; margin-right:auto;}
.bott{background:url(../images/bottbg.jpg) repeat-x; width:965px; height:33px; line-height:33px; margin:auto}
.bott ul{ width:770px;  padding:0px}
.bott li{ width:120px; text-align:center; float:left}
.bott li a{ color:#FFFFFF}
.bott li a:hover{ color:#FFFFFF}
.botb{margin-top:10px; line-height:22px; color:#333; }